<ART ID="1430006" PID="2814" JID="147" BPAGE="1430006-1" EPAGE="1430006-19" PII="S0217984914300063" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Elementary excitation and energy landscape in simple liquids</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>T.</FNM>
<SNM>Egami</SNM>
<EAD>egami@utk.edu</EAD>
<X-REF REFID="S0217984914300063AF001"></X-REF>
<X-REF REFID="S0217984914300063AF002"></X-REF>
</AUT>
<AFF ID="S0217984914300063AF001">Joint Institute for Neutron Sciences, Department of Materials Science and Engineering, and Department of Physics and Astronomy, University of Tennessee, Knoxville, TN 37996, <CNY>USA</CNY></AFF>
<AFF ID="S0217984914300063AF002">Oak Ridge National Laboratory, Oak Ridge, TN 37831, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 May 2014</RE>
<AC>30 May 2014</AC>
<![CDATA[<PUB>10 June 2014</PUB>]]>
</HIST>
<ABST>
<P>The nature of excitations in liquids has been a subject of debate for a long time. In liquids, phonons are extremely short-lived and marginalized. Instead, recent research results indicate that local topological or configurational excitations (anankeons) are the elementary excitations in high temperature metallic liquids. Local topological excitations are those which locally alter the atomic connectivity network by cutting or forming atomic bonds, and are directly tied to the atomistic origin of viscosity in the liquid. The local potential energy landscape (PEL) of anankeons represents the probability weighted projection of the global PEL to a single atom. The original PEL is an insightful concept, but is highly multi-dimensional and difficult to characterize or even to visualize. A description in terms of the local PEL for anankeons appears to offer a simpler and more effective approach toward this complex problem. At the base of these advances, is the recognition that atomic discreteness and the topology of atomic connectivity are the most crucial features of the structure in liquids, which current nonlinear continuum theories cannot fully capture. These discoveries could open the way to the explanation of various complex phenomena in liquids, such as atomic transport, fragility, and the glass transition, in terms of these excitations.</P>
</ABST>
<KWDG>
<KWD>Liquid</KWD>
<KWD>glass transition</KWD>
<KWD>viscosity</KWD>
<KWD>fragility</KWD>
</KWDG>
</FRONT>
</ART>

